---
contact_information:
  title: Información de contacto
  0: >

username:
  title: Nombre de usuario
  content: >
    Solo aquellos Agentes con status de administrador pueden cambiar un nombre de usuario. Si usted es un Agente con privilegios de Administrador, puede hacer esto seleccionando un Agente para editar desde la pestaña <span class="doc-desc-title">Miembros del Personal</span>.
  links:
    - 
      title: Cambiar un usuario como administrador
      href: /scp/staff.php
time_zone:
  title: Zona Horaria
  0: >

daylight_saving:
  title: Horario de Verano
  0: >

maximum_page_size:
  title: Tamaño máximo de página
  0: >

auto_refresh_rate:
  title: Frecuencia de Actualización
  0: >

default_signature:
  title: Firma Predeterminada
  0: >

default_paper_size:
  title: Tamaño del papel predeterminado
  0: >

show_assigned_tickets:
  title: Ver tickets asignados
  content: >
    <p> Al habilitar esta opción se eliminará la configuración global para ocultar los tickets asignados de las listas abiertas. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Esta configuración solo está disponible cuando los tickets asignados están excluidos globalmente.</p>
password:
  title: Contraseña
  0: >

current_password:
  title: Contraseña actual
  0: >

new_password:
  title: Nueva contraseña
  0: >

confirm_new_password:
  title: Confirmar nueva contraseña
  0: >

signature:
  title: Firma
  content: >
    Crea una <span class="doc-desc-title">firma</span> opcional, que puede aparecer al final de tus respuestas de Tickets. Si esta <span class="doc-desc-title">firma </span> aparece, o no, depende de la <span class="doc-desc-title"> la plantilla de correo</span> que será usada en la respuesta del ticket.
  links:
    - 
      title: Crear plantillas de correo en el panel de administración
      href: /scp/templates.php
